uuid: 9eea1ea3-4a98-48f8-9bc2-aaa4e4ed6902
langcode: en
status: true
dependencies:
  theme:
    - details_barrio
_core:
  default_config_hash: 13GQpeITIJsp1kyPniXtWZfyFH87vb1xxJCHifL4UeE
id: details_barrio_local_actions
theme: details_barrio
region: content
weight: -20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
